{% extends '@ChillMain/CRUD/Admin/index.html.twig' %}

{% block title 'docgen.Edit template'|trans %}

{% block admin_content %}
    {% embed '@ChillMain/CRUD/_edit_content.html.twig' %}

        {% block crud_content_header %}
            <h1>{{ 'docgen.Edit template'|trans }}</h1>
            <h2>{{ 'docgen.With context %name%'|trans({'%name%': context.name|trans }) }}</h2>
        {% endblock crud_content_header %}

        {% block content_form_actions_view %}{% endblock %}
        {% block content_form_actions_save_and_show %}{% endblock %}
    {% endembed %}
{% endblock %}

{% block js %}
	{{ parent() }}
	{{ encore_entry_script_tags('mod_async_upload') }}
{% endblock %}

{% block css %}
	{{ encore_entry_link_tags('mod_async_upload') }}
{% endblock %}
